This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP e-Commerce Multilingual

Description

This plugin handles all the little details required to run WP E-Commerce together with WPML, to produce complete e-commerce sites with WordPress.

To run, you will need to install WPEC 3.8.7 and above and WPML 2.4.1 and above.

New! Customize your e-commerce site using Types and Views

WP E-Commerce uses custom post types for products and categories. Now, you can customize your e-commerce site without coding using Types – The Custom Types and Custom Fields Plugin and Views – The Custom Content Display Plugin. Types and Views allow you to achieve a completely unique look for your site without coding. The two plugins are fully compatible with WP E-Commerce and WPML.

Need Support?

Please submit support requests to WPML forum. Remember to report:

  • The versions of WP E-Commerce, WPML and WordPress that you’re using.
  • A URL to your site, where we can see the problem happening.
  • A description of what you expect to see and what you’re seeing in practice.

FAQ

Do I need to buy WPML to use this plugin?

Yes. This plugin needs functions that were only added to WPML 2.3.4, so you cannot use older versions with it.

Changelog

0.1

  • Initial release.

Contributors & Developers

This is open source software. The following people have contributed to this plugin.

Contributors

Browse the code